﻿body {
    /*padding-top: 50px;*/
     /*padding-bottom: 20px;*/
}
.html-home body{
    padding-bottom:0;
}
.lista-item-desc
{
    margin:0px;
    font-weight:bold;

}
.lista-item-ref {
    margin:0px;
    font-size:small;
}

#header .header-column.header-menu{
    background-color: rgba(23, 23, 23, 0.24)!important;
    border-radius: 20px;
    height: 40px!important;
    display: block!important;
}

#dropdownLanguage {
    padding: 7px 0 0 0;
}
html.photography-demo-2 #header.transparent-header .header-nav-main nav > ul > li a {
    font-size: 15px;
    display: table-cell;
    padding: 10px!important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    /*max-width: 280px;*/
}

.thumb-info .thumb-info-title{
    max-width:100%;
}

ul#listadoItems {
    padding:0;
}

ul#listadoItems li {
    list-style: none;
}

#header {
    min-height: 166px!important;
}

/*.active .selected a{
    color: #7aa93c!important;
    font-weight: bold!important;
}*/

ul.nav-pills > li.active > a {
    background-color: #7aa93c!important;
    /*margin-top: 49px!important;
    padding: 15px 13px!important;*/
    color: #FFF!important;
    border-radius: 5px!important;
}

ul.nav-pills.sort-source > li.active > a {
    margin-top: 0px!important;
    padding: 6px 12px!important;
}

.marked {
    color:red !important;
}

th {
    background-color: white;
    color: white;
}

table.dataTable thead .sorting_asc:after{
    background-color: #2588A0 !important;
    color: white !important;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
    background-color: #2588A0 !important;
}
html .featured-box-secondary .box-content{
    border-top-color: #2588A0;
}
html body .tabs .nav-tabs li.active a{
    border-top-color: #2588A0;
}
#header .header-nav .cart-dropdown{
    display:inherit;
}
#header .cart-dropdown .cart-dropdown-icon i {
    color: #fff;
}
#header .cart-dropdown .cart-dropdown-icon{
    color: #000;
}
#header .compare-dropdownmenu .dropdownmenu-wrapper, #header .cart-dropdownmenu .dropdownmenu-wrapper {
    border-top: 6px solid #2588A0;
    background-color: #fff;
    border-radius: 7.98px 7.98px 5px 5px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.5);
}
html .btn-primary {
    color: #fff;
    background-color: #2588A0;
    border-color: #2588A0;
}
html .btn-primary:active{
    background-color: #2588A0;
}
html .btn-primary:hover{
    background-color: #2588A0;
}
#header .cart-dropdown .cart-dropdownmenu .cart-totals span {
    color: #2588A0;
}
#header .cart-dropdownmenu .dropdownmenu-wrapper:before {
	content: "";
	position: absolute;
	border: 10px solid transparent;
	border-bottom-color: #2588A0;
	display: block;
	left: 15px;
	top: -10px;
}
#header .cart-dropdown .cart-dropdownmenu .product.product-sm .product-details-area {
    float: none;
    margin: 0px 0 0 30px;
    padding: 0;
}
#header .cart-dropdown .cart-dropdownmenu .product.product-sm {
    position: relative;
    padding: 5px 0;
    border-bottom: 1px solid #eee;
}
.cart .sidebar.shop-sidebar .panel.panel-default .panel-heading a {
    color: #fff;
}
.totals-table tbody tr:last-child td:last-child {
    color: #337ab7;
    text-align: right !important;
    font-weight: 600;
}
#header .cart-dropdown .cart-dropdownmenu .cart-actions .btn {
    width: 100%;
    text-align: center;
    border: none;
    padding-top: 6px;
    padding-bottom: 6px;
}
.cart .sidebar.shop-sidebar .panel .btn-block + .btn-block {
    margin-top: 5px;
    background-color: #337ab7;
}
html .featured-box-primary .box-content {
    border-top-color: #2588A0;
}
.dataTables_wrapper .row{
    margin-right: 0px;
    margin-left: 0px;
}
.feature-box .feature-box-icon {
    background-color: #FFF;
}
.feature-box .feature-box-icon {
    color: #337ab7;
    border: 2px solid #337ab7;
    margin-right:0px;
    top:0px;
}
@media (max-width: 600px){
    .container .row .input-group h2 {
        font-size: 1.5em;
        line-height: 1.2em;
    }
    .buscadorCatalogo {
        width:70% !important;
    }
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading a {
    position: relative;
    border-radius: 6.99px 6.99px 0 0;
    padding-top: 11.5px;
    padding-bottom: 11.5px;
    padding-right: 45px;
    color: #fff;
    border: 1px solid #2588A0;
    background-color: #2588A0;
}
.sidebar.shop-sidebar ul, .sidebar.shop-sidebar ol {
    padding: 0;
    margin: -7px 0 0;
    list-style: none;
}
.sidebar.shop-sidebar ul li a, .sidebar.shop-sidebar ol li a {
    color: #777;
    line-height: 1;
    font-size: 12px;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading .panel-title {
    margin: 0;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
}
.product-table {
    border: 1px solid #ddd;
    width: 100%;
    border-spacing: 0;
    empty-cells: show;
    font-size: 100%;
    margin-bottom: 40px;
}
.product-table .table-label {
    font-weight: 700;
    color: #000;
}
.product-table thead th, .product-table tbody td, .ratings-table thead th, .ratings-table tbody td {
    border-bottom: 1px solid #dcdcdc;
    border-right: 1px solid #dcdcdc;
    padding: 6px 10px;
    line-height: 1.3;
}
.attributes-table {
    margin-left:10%;
    margin-bottom: 40px;
}
.attributes-table tbody td {
    border: 0px;
    padding: 6px 10px;
    line-height: 1.3;
}
.attributes-table tbody tr td:first-child {
    border-right: 1px solid #dcdcdc;
}
td {
    width: auto;
}

td.min {
    width: 1%;
    white-space: nowrap;
}
#header .header-nav .cart-dropdown .cart-dropdown-icon {
    height: 34px;
    line-height: 34px;
    margin-top: 4px;
}
#header .cart-dropdown .cart-dropdown-icon {
    position: relative;
    display: inline-block;
    padding: 0;
    text-align: center;
    top: -1px;
    text-decoration: none !important;
}
a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
#header .header-nav .cart-dropdown .cart-dropdown-icon i {
    font-size: 36px;
}
#header .cart-dropdown .cart-dropdown-icon .cart-info {
    position: absolute;
    width: 100%;
    text-align: center;
    top: 50%;
    margin-top: -4px;
    left: 0;
    padding: 0;
    display: block;
    line-height: 1;
}
#header .header-nav .cart-dropdown .cart-dropdown-icon .cart-info .cart-qty {
    font-size: 12px;
}
#header .cart-dropdown .cart-dropdown-icon .cart-info .cart-qty {
    font-size: 14px;
    font-weight: 600;
}
#header .cart-dropdown .cart-dropdown-icon .cart-info .cart-text {
    displaY: none;
    font-size: 12px;
    font-weight: 400;
}
#header .cart-dropdown:hover .cart-dropdownmenu, #header .cart-dropdown:focus .cart-dropdownmenu {
    display: block;
}
#header .compare-dropdownmenu.right, #header .compare-dropdownmenu.pull-right, #header .cart-dropdownmenu.right, #header .cart-dropdownmenu.pull-right {
    float: none !important;
    left: auto;
    right: 0;
}
#header .compare-dropdownmenu, #header .cart-dropdownmenu {
    display: none;
    position: absolute;
    top: 100%;
    width: 300px;
    padding-top: 10px;
    z-index: 100;
    color: #777;
}
#header .cart-dropdown .cart-dropdownmenu .cart-products {
    padding: 0 20px;
}
#header .cart-dropdown .cart-dropdownmenu .cart-totals {
    padding: 10px 20px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
}
#header .cart-dropdown .cart-dropdownmenu .cart-actions {
    font-size: 0;
    padding: 0 20px 15px;
    border-radius: 0 0 5px 5px;
}
#header .header-nav .cart-dropdown {
    float: right;
}
#header .cart-dropdown {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding-left: 7px;
    padding-right: 7px;
}
.minicart-icon:before {
    content: "\f07a";
    font-family: DIN-Regular;
}
.minicart-icon:before {
    font-family: DIN-Regular !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.product .product-name a {
    color: #777;
}
#header .cart-dropdown .cart-dropdownmenu .product.product-sm .product-name {
    font-size: 13px;
    margin: 10px 0;
}
.product .product-name {
    font-weight: 400;
    margin: 0 0 3px;
}
#header .compare-dropdownmenu.right .dropdownmenu-wrapper:before, #header .compare-dropdownmenu.pull-right .dropdownmenu-wrapper:before, #header .cart-dropdownmenu.right .dropdownmenu-wrapper:before, #header .cart-dropdownmenu.pull-right .dropdownmenu-wrapper:before {
    left: auto;
    right: 15px;
}
.sticky-header-active #header .cart-dropdown .cart-dropdown-icon i {
    color: #fff;
}
.sticky-header-active #header .cart-dropdown .cart-dropdown-icon {
    color: #000;
}
#header .compare-dropdownmenu.right .dropdownmenu-wrapper:before, #header .compare-dropdownmenu.pull-right .dropdownmenu-wrapper:before, #header .cart-dropdownmenu.right .dropdownmenu-wrapper:before, #header .cart-dropdownmenu.pull-right .dropdownmenu-wrapper:before {
    left: auto;
    right: 15px;
}
.product.product-sm {
    padding: 6px 0 8px;
    max-width: 300px;
}
.product.product-sm .product-details-area {
    float: left;
    width: 67%;
    text-align: left;
    padding: 10px 16px;
}
.product .product-name {
    color: #777;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: none;
    letter-spacing: 0 !important;
}
#header .cart-dropdown .cart-dropdownmenu .product.product-sm .cart-qty-price {
    color: #ee3d43;
}
.sidebar.shop-sidebar .panel-group {
    margin-bottom: 40px;
}
.sidebar.shop-sidebar .panel.panel-default {
    border-radius: 6.99px;
    border: none;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading {
    border-radius: 0;
}
.sidebar.shop-sidebar .panel.panel-default .panel-heading .panel-title {
    margin: 0;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    color: #777;
}
.sidebar h4 {
    margin: 5px 0 10px;
    line-height: 1.2;
    font-size: 16px;
    font-weight: bold;
    color: #313131;
}
.cart .sidebar.shop-sidebar .panel.panel-default .panel-body {
    padding: 15px;
}
.sidebar.shop-sidebar .panel.panel-default .panel-body {
    padding: 15px 15px 7px;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0 0 6.99px 6.99px;
    background-color: #fbfbfb;
}
.totals-table {
    width: 100%;
    margin-bottom: 5px;
}
.totals-table tbody tr {
    border-bottom: 1px solid #dcdcdc;
}
.totals-table tbody tr td {
    padding: 10px;
    line-height: 1.4;
    font-size: 15px;
    font-weight: 300;
    text-align: left !important;
}
.totals-table tbody tr td:last-child {
    color: #000;
    text-align: right !important;
    font-weight: 600;
}
.style-switcher {
    z-index: 99;
}
@media (max-width: 600px) {
    #header .header-social-icons {
        float: right;
        margin: 5px 0 0 10px;
    }
}


@media (max-width: 991px) {
   #header .header-column.header-menu {
    background-color: transparent!important;
   }
}

/* Headings */
.FontDin {
    font-family: LatoMedium !important;
}

.FontLato {
    font-family: Lato !important;
}

.textBodyHeader {
    font-size: 11pt !important;
    font-family:LatoMedium !important;
    text-align: justify;
    color: #000000;
}

.TextBodyFormat {
    font-size: 13pt;
    font-family: LatoMedium;
    color: #777777;
    text-align:justify;
}

.Titulos {
    text-transform: uppercase;
    font-size: 18pt;
    font-family:Lato !important;
    color: #2588A0 !important;
}

.TextPages {
    font-size:13pt;
    font-family:LatoMedium;
    color: #000000;
}

/* Headings */
H1, h2, h3, h4, h5, h6 {
    font-family: Lato !important;
}

h4 {
    font-size: 14pt !important;
}

p {
    font-family: LatoMedium !important;
}

a {
    font-family: Lato !important;
}

@font-face {
    font-family: DIN-Regular;
    src: url('../Content/css/fonts/DIN.TTF');
    font-display: swap;
}
@font-face {
    font-family: Lato;
    src: url('../Content/css/fonts/Lato.ttf');
    font-display: swap;
}
/*@font-face {
    font-family: sserif;
    src: url('../Content/css/fonts/SSerif.ttf');
    font-display: swap;
}
@font-face {
    font-family: TGothicBold;
    src: url('../Content/css/fonts/TGothicBold.ttf');
    font-display: swap;
}
@font-face {
    font-family: TGothicCondensed;
    src: url('../Content/css/fonts/TGothicCondensed.ttf');
    font-display: swap;
}
@font-face {
    font-family: TGothicCondensed;
    src: url('../Content/css/fonts/TradeGothicLT.ttf');
    font-display: swap;
}
@font-face {
    font-family: LatoLight;
    src: url('../Content/css/fonts/Lato-Light.ttf');
    font-display: swap;
}
@font-face {
    font-family: LatoRegular;
    src: url('../Content/css/fonts/Lato-Regular.ttf');
    font-display: swap;
}*/
@font-face {
    font-family: LatoMedium;
    src: url('../Content/css/fonts/Lato-Medium.ttf');
    font-display: swap;
}